Subject: [Mgs] H2O Pulley

From: "FrankK" <[email-masked]>
Date: Tue, 03 Jun 2014 18:12:43 -0400

In replacing the water pump on my 1980 MGB LE I discovered the pulley consists
of three parts: a large and a small pulley and a ring.  In my haste I forgot
the correct order. Any of you with a RBB can do me a huge favor by looking at
the configuration on your car and let me know the correct orientation. Does
the smaller pulley go on the inside closer to the engine?  Secondly, is there
some simple method for lining up the 4  bolt holes thru the pulley so they
properly align with the holes on the water pump   Any suggestions will be
greatly appreciated.
Frank Krajewski
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]